# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'PlayBTopOn' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for PlayBTopOn
#  pod 'TPNiOS','6.3.66'
#  pod 'TPNVungleSDKAdapter','6.3.66'
#  pod 'TPNMintegralSDKAdapter','6.3.66'

pod 'TPNiOS','6.4.76'
pod 'TPNVungleSDKAdapter','6.4.76.5'
pod 'TPNUnityAdsSDKAdapter','6.4.76'
pod 'TPNIronSourceSDKAdapter','6.4.76'
# pod 'TPNBigoSDKAdapter','6.4.76'
pod 'TPNPangleSDKAdapter','6.4.76'
pod 'TPNInmobiSDKAdapter','6.4.76'
pod 'TPNMintegralSDKAdapter','6.4.76'


end
